#include <stdio.h>
#include <string.h>
#include <ctype.h>

int main() {
    char input[100];
    int i;
    fgets(input, 100, stdin);

    // 遍历字符串，将大写字母替换为空格
    for (i = 0; i < strlen(input); i++) {
        if (isupper(input[i])) {
            input[i] = ' ';
        }
    }

    // 输出剩余的字符串
    printf("%s\n", input);

    return 0;
}
